<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>OZG-Portal</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="{{request.static_url('ozg:static/styles.css')}}" rel="stylesheet">
  <link href="{{request.static_url('ozg:static/tachyons.min.css')}}" rel="stylesheet">
  {% block header %}
  {% endblock header %}
</head>
<body class="avenir bg-near-white f4">
  <article>
  <h1 class="tc">
      <a href="/">
		  <img class="w-30" 
		     src="{{request.static_url('ozg:static/ozg-logo.png') }}"
		     alt="Logo des OpenData Behörden Finder"></a>
  </h1>
    <nav class="nav">
      <ul class="menu">
	<li class="menu-item"
	    tabindex="1"><a href="/"
			    >Startseite</a></li>
	<li class="menu-item has-children"
	    tabindex="2"><a href="">Projekt
	    <span class="dropdown-icon"></span></a>
	  <ul class="sub-menu">
            <li class="menu-item">
	      <a href="/how-we-are">Team</a>
	    </li>
            <li class="menu-item">
	      <a href="/projektidee">Idee</a>
	    </li>
	  </ul>
	</li>
	<li class="menu-item has-children"
	    tabindex="3"><a href="">Suche
	    <span class="dropdown-icon"></span></a>
	  <ul class="sub-menu">
            <li class="menu-item">
	      <a href="/obf">Zuständige Behörde</a></li>
	  </ul>
	</li>
	<li class="menu-item has-children"
	    tabindex="4"><a href="">Fachverfahren
	    <span class="dropdown-icon"></span></a>
	  <ul class="sub-menu">
	    <li class="menu-item">
	      <a href="/f11n/portaldemo/index">Demo-Verfahren</a>
	    </li>
            <li class="menu-item">
	      <a href="/oof">Fachverfahren</a>
	    </li>
	    <li class="menu-item">
	      <a href="/ozgtext">OZG</a>
	    </li>
	  </ul>
	</li>
	<li class="menu-item"
	    tabindex="5"><a href="/impressum">Impressum</a></li>
	<li class="menu-item"
	    tabindex="6"><a href="/kontakte">Kontakt</a></li>
      </ul>
    </nav>
  </article>
  <article>
    <div class="mw9 center">
      <div class="cf">
	<div class="fl w-100">
	  <div class="pl4 pr4 bg-near-white">
	    {% block content %}
            <p>No content</p>
	    {% endblock content %}
	  </div>
	</div>
      </div>
    </div>
  </article>
</body>
</html>
